.ctools-locked{color:red;border:1px solid red;padding:1em;}.ctools-owns-lock{background:#FFFFDD none repeat scroll 0 0;border:1px solid #F0C020;padding:1em;}a.ctools-ajaxing,input.ctools-ajaxing,button.ctools-ajaxing,select.ctools-ajaxing{padding-right:18px !important;background:url(/sites/all/modules/ctools/images/status-active.gif) right center no-repeat;}div.ctools-ajaxing{float:left;width:18px;background:url(/sites/all/modules/ctools/images/status-active.gif) center center no-repeat;}
.locale-untranslated{font-style:normal;text-decoration:line-through;}#locale-translation-filter-form .form-item-language,#locale-translation-filter-form .form-item-translation,#locale-translation-filter-form .form-item-group{float:left;padding-right:.8em;margin:0.1em;width:15em;}#locale-translation-filter-form .form-type-select select{width:100%;}#locale-translation-filter-form .form-actions{float:left;padding:3ex 0 0 1em;}.language-switcher-locale-session a.active{color:#0062A0;}.language-switcher-locale-session a.session-active{color:#000000;}



.gsc-results-wrapper-overlay {
    background: none repeat scroll 0 0 #FFFFFF;
    border: medium none;
    border-collapse: separate;
    border-radius: 1px;
    box-shadow: 0 3px 10px rgba(34, 25, 25, 0.4);
    height: 76%!important;
    left: 15%!important;
    margin: auto;
    opacity: 0;
    overflow: auto;
    padding: 30px;
    position: fixed !important;
    top: 17%!important;
    transition: all 0.25s linear 0s;
    visibility: hidden;
    width: 70%!important;
    z-index: 100002;
}

#edit-scope > select {
    background: none repeat scroll 0 0 #EEEEEE;
    border: 1px solid #DDDDDD;
    padding: 5px;
}